using Godot;
using System;
using System.Collections.Generic;
using System.Linq;

public partial class Battle : Node
{
	public bool _current;

	public override void _Ready()
	{
		
	}

	public override void _Process(double DELTA_)
	{

	}

	public void Start()
	{
		_current = true;
	}

}
